@media (max-width: 400px) {
	#blogInfo{width: 90%; top: 15px; left: 5%; margin: 0; }
	#call-to-newsletter .newsletter-call-mail, 
	#call-to-newsletter .newsletter-call-button{display: block; width: 100%; padding: 0;}
	#call-to-newsletter .newsletter-call-mail{margin-bottom: 10px;}
}

@media (max-width: 480px) {
	.survey-newsletter{padding: 20px;}
	
	.ccm-block-social-links li a i,
	.ccm-block-share-this-page li a i{
		width: 30px; 
		height: 30px; 
		line-height: 30px; 
		font-size: 20px;
	}
	
	#menu{margin: 0 0 10px 0 !important;}
	
	#wrapper h1,
	#wrapper h1 a,
	#wrapper p.categorieDescHeadline,
	#wrapper p.categorieDescHeadline a{font-size: 30px; font-family:'bariol_regularregular' !important;}
	
	#wrapper .script h1{font-family: 'hello_beautifulregular' !important; line-height: 60px !important;}
}

@media (max-width: 560px) {
	.popupInner{width: 100%; padding: 0 15px 0 15px; margin: 191px 0 0 0; top: 0; left:0;}
	.closepopup{
		-webkit-background-size: 20px 20px;
		-moz-background-size: 20px 20px;
		-o-background-size: 20px 20px;
		 background-size: 20px 20px;
		 width: 20px; height: 20px;
		 top: 10px; right: 25px;
	}
}

@media (max-width: 812px) {
	#call-to-newsletter .closeit{top: 50%; right :0 !important; margin-top: -10px;}
	#call-to-newsletter .survey-newsletter{padding: 20px 0;}
	#call-to-newsletter .newsletter-call-left{display: block; padding: 0;}
	#call-to-newsletter .newsletter-call-left h2{text-align: center; margin-bottom: 10px; padding: 0 45px;}
}

@media (max-width: 767px) {

	#popup .innerpopup .inside, 
    #popupfake .innerpopup .inside{
        padding: 30px;
    }

    #closepopup{
        width: 20px;
        height: 20px;
        line-height: 20px;
        font-size: 20px;
        top: 45px;
    }
	
	.pagelist figure.item.first span.video{
		background-size: 90px 87px;
		width: 90px;
		height: 87px;
	}
	
	.searchResult a img{
		max-width: 150px;
	}
	
	.cc-revoke{
		display: none !important;
	}
	.pagelist figure.item{
		min-height: 0;
	}
	  #pagelist{
			overflow: visible;
	  }
	  #pagelist > div{
		padding: 0 15px;
		margin: 0;
	  }
	  
	  figure.item.first figcaption .description{padding: 0;}
	  
	  .mobile-Newsletter{padding: 20px 20px 20px 0;}
	  #wrapper #call-to-newsletter .mobile-Newsletter .like-h2{margin: 0; padding: 0; text-align: left;}	 
	  #wrapper #call-to-newsletter .mobile-Newsletter .like- a{color: #959499; text-decoration: none; font-size: 16px;}
	  #wrapper #call-to-newsletter .mobile-Newsletter .like- a:hover, 
	  #wrapper #call-to-newsletter .mobile-Newsletter .like- a:focus{color: #959499;}
	  
	  #sidebar{margin-top: 30px;}
	  #menu{margin-top: 10px;}
	  #menu ul{position: absolute; background: #fff; width: 100%;
	  		-webkit-box-shadow: 0px 5px 5px -5px rgba(0,0,0,0.15);
			-moz-box-shadow: 0px 5px 5px -5px rgba(0,0,0,0.15);
			box-shadow: 0px 5px 5px -5px rgba(0,0,0,0.15);
	  }
	  #menu ul li{padding: 5px 0; display: block;}
	  #menu ul li ul{
	  	visibility: visible;
	    opacity: 1;
	    -webkit-transform: rotateX(0deg);
	    -moz-transform: rotateX(0deg); 
	    transform: rotateX(0deg);
	    position: static;
	    padding: 0;
	    border: 0;
	    margin: 5px 0;
	    -webkit-box-shadow: none;
	    -moz-box-shadow: none;
	     box-shadow: none;
	  }
	  
	  .navbar-toggle{display: block; margin: auto; width: 60px; text-align: center; float: none;padding: 10px;}
	  .navbar-toggle .icon-bar{background: #f9ae31; width: 38px;}
	  .navbar-collapse{padding: 0 0 35px 0;}
	  
	  #menu ul li a{font-size: 15px !important;}
	  .hidden-xs-own{display: none;}
	  .visible-xs-own{display:inline-block;}
	  
	  #search-link form input{padding: 0; width: 60px !important; white-space: nowrap;
		-webkit-transition: all 0ms ease !important;
	  	-moz-transition: all 0ms ease !important;
	 	 transition: all 0ms ease !important;
	 	 border:0 !important;
	}
	
	#wrapper #includeMenu .relative.active{
		position: fixed; 
		width: 100%;
		height: 100%;
		top:0;
		left:0;
		bottom: 0;
		right:0;
		z-index: 10000;
		background: rgba(255, 255, 255, 0.85);
	}
	
	#wrapper #includeMenu .relative.active #search-link{
		position: absolute; top: 135px; width: 100%; padding: 0 15px; right: auto;
	}
	
	#wrapper #includeMenu .relative.active #search-link input{width: 100% !important;border-bottom:solid 1px #ccc !important;}
	#wrapper #includeMenu .relative.active #search-link form{width: 100%; padding-left: 24px;}
	#wrapper #includeMenu .relative.active #search-link span{position: absolute; bottom:0; left: 15px;}
	#wrapper #includeMenu .relative.active #search-link span.extraiconclose{
		display: block;
		position: fixed;
		top: 15px;
		right: 15px; 
		left: auto;
		margin: 0;
		padding: 0;
		bottom: auto;
		width: 20px; 
		height: 20px;
		font-size: 20px;
		line-height: 20px;
	}
	#search-link,
	#search-link input{cursor: pointer !important;}
	
	#search-link span{border:0;}
	#search-link:before{display: none;}
	
	#wrapper #includeMenu .relative.active #search-link{cursor: default !important;}
	#wrapper #includeMenu .relative.active #search-link span{cursor: default !important;}
	#wrapper #includeMenu .relative.active #search-link span.extraiconclose{cursor: pointer !important;}
	#wrapper #includeMenu .relative.active #search-link input{ cursor: text !important;}
	
}

@media (min-width: 767px) {
	.hidden-xs-own{display: inline-block !important;}
	.visible-xs-own{display:none !important;}
}
@media (max-width: 1070px) {
	#menu ul li a{margin: 0 12px;}
}

@media (max-width: 930px) {
	#menu ul li a{margin: 0 10px; font-size: 13px;}
}

@media (max-width: 991px) {
	  
	  /*#slider.defaultSlider img{width: 100%;}*/
	  #content{margin-top:0;}
	  figure.item {min-height: 0;}
	  .respMarg{margin-bottom: 20px;}
	  #wrapper footer br{display: none;}
	  #wrapper footer{padding: 20px 0 100px 0;}
	  
	  #call-to-newsletter .closeit{right: -30px;}
	  
	
}

